.color1{
background-color: #07778d;
}
.color2{
background-color: #FFC045;
}
.color3{
background-color: #0A90AB25;
}
.color4{
background-color: #8A8070 ;
}
@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');

*{
    margin: 0 auto;
    padding: 0 auto;
    font-family: 'Maven Pro', sans-serif;
}

/*----header----*/
.slider{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 150px;
    background-color: #0A91AB;
}
.boxlogo{
    width: fit-content;
    
}
.logo{
    max-width: 140px;
    color: #FFC045;
    margin: 0 auto;
}
.menu{
    position: sticky;
    top: 0;
    z-index: 1;
}
 .menu{
    width: 100%;
    height: 40px;
    background-color: #FFC045;
    border-bottom: #8A8070 solid 3px;
}
.menu ul{
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    
}
.menu ul li{
    margin: 0px 4px 0px 4px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu ul li:hover{
    background-color: #0A91AB;
}
.menu ul li a{
    text-decoration: none;
    color: #0A91AB;
    font-size: 1.2rem;
    font-weight: bold;
 }
 .menu ul li a:hover{
    color: #FFC045;
    text-decoration: underline 2px #07778d;
    text-underline-offset: 25px;
 }
/* ----main---- */
main{
    display: flex;
    flex-wrap: wrap;
}
.gamestitle{
    width: 100%;
    color: #0A91AB;
    margin: 10px;
}
.games{
    width: 100%;
    min-height: 50px;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 10px;
}
.gamearticle{
    width: 30%;
    border: dashed 2px #FFC045;
    border-radius: 20px;
    margin-top: 10px;
}
.imgbox{
    border-radius: 20px 20px 0px 0px;
}
.imgbox img{
    border-radius: 20px 20px 0px 0px;
    width: 100%;
}
.gamearticle h3{
    color: #FFC045;
    margin: 10px;
}
.gamearticle p{
    overflow: hidden;
    height: 75px;
    margin: 10px 10px 0px 10px;
}
.buttonbox{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.buttonbox a{
    text-decoration: none;
    color: black;
    background-color: #FFC045;
    border-radius: 6px;
    padding: 4px;
    margin: 10px;
}

aside{
    width: 25%;
    min-height: 50px;
    background-color: #abecf5;
    border-radius: 10px;
    border: #07778d dotted 1px;
    text-align: center;
}
aside article{
    border-bottom: dashed 2px #faf0dc;
    margin-bottom: 6px;
}
aside a{
    text-decoration: none;
    color: #212222;
}
aside h3{
    color: #FFC045;
}
.trickstitle{
    color: #0A91AB;
    text-align: center;
    margin: 10px;
    padding: 0;
}
.newstitle{
    width: 100%;
    color: #0A91AB;
    text-align: center;
    margin: 10px;
}
.news{
    width: 74%;
    min-height: 50px;
    display: flex;
    flex-wrap: wrap;
}
.new{
    width: 47%;
    border: #0A91AB solid 2px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.date{
    margin: 4px 6px 0 6px;
    border-bottom: #FFC045 solid 4px;
}
.date p{
    font-size: 0.7rem;
    font-weight: bolder;
}
.new h4{
    color: #FFC045;
    margin: 6px;
    text-align: center;
}
.new .cuerpo{
  margin: 6px;
  height: 80px;
  overflow: hidden;
}
.imgnew{
    display: flex;
    justify-content: flex-end;
}
.imgnew img{
    width: 100%;
    border-radius: 0px 0px 10px 10px;
}
.buttonnew{
    position: absolute;
    margin-top: 14px;
}
.buttonnew a{
    text-decoration: none;
    color: black;
    background-color: #FFC045;
    border-radius: 6px;
    padding: 4px;
    margin: 0px 10px 0px 0px;
}
.ranking{
    width: 100%;
}
.rankingtitle{
    width: 100%;
    color: #0A91AB;
    text-align: center;
    margin: 10px;
}
.rankingbox{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 14px;
}
.profilebox{
    width: 10%;
}
.profileimg{
    width: 100%;
    border-radius: 50%;
}
.nombre{
    text-align: center;
    font-size: 1.2rem;
    font-weight: bolder;
    color: #FFC045;
}
.puntuacion{
    text-align: center;
    font-size: 0.8rem;
}
/*-----footer-----*/
footer{
    width: 100%;
    background-color: #8A8070;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer1{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
.footer1 nav{
    width: fit-content;
    margin: 0px 0px 0px 10px;
}
.footer1 nav ul{
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
    
}
.footer1 nav ul li{
    margin: 0px 6px 0px 6px;
}
.footer1 nav ul li a{
    text-decoration: none;
    color: #212222;
    font-weight: bold;
 }
 .address{
    margin: 0px 10px 0px 0px;
 }
 .address p {
    font-style: italic;
 }
.footer2{
    width: 100%;
}
.footer2 p{
    text-align: center;
}
/*Videogame list*/

.gameslistitle{
    width: 100%;
    color: #0A91AB;
    text-align: center;
}
.gamelist{
    width: 74%;
    min-height: 50px;
    display: flex;
    flex-wrap: wrap;
}
.gamearticlegl{
    width: 60%;
    border: dashed 2px #FFC045;
    border-radius: 20px;
    margin-top: 10px;
    display: flex;
}
.imgboxgl{
    border-radius: 20px 0px 0px 20px;
}
.imgboxgl img{
    border-radius: 20px 0px 0px 20px;
    width: auto;
}
.gamearticlegl h3{
    color: #FFC045;
    margin: 10px;
}
.gamearticlegl p{
    overflow: hidden;
    margin: 10px 10px 0px 10px;
}
.buttonbox{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.buttonbox a{
    text-decoration: none;
    color: black;
    background-color: #FFC045;
    border-radius: 6px;
    padding: 4px;
    margin: 10px;
}
.pages{
    margin: 10px 0px 10px 0px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pages ul{
    list-style: none;
    display: flex;
}
.pages ul li{
    border: solid 1px gray;
}
.pages ul li:last-child {
    border-radius: 0px 10px 10px 0px;
}
.pages ul li:first-child{
    border-radius: 10px 0px 0px 10px ;
}
.pages ul li:hover{
    background-color: #FFC045 ;
}
.pages ul li a{
    text-decoration: none;
    color: #FFC045;
    font-size: 1.5rem;
    padding: 6px;
    font-weight: bolder;
    text-shadow: 1px 1px #212222;
}
.pages ul li a:hover{
    color: #07778d;
}
.pages ul li a img{
    width: 15px;
}
/*Videogame detail*/
.game{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.fondo{
    height: 450px;
    width: 100%;
    background-image: url("img/fortnite-rainbow.jpg");
    background-size:cover;
}
.portada{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40%;
}
.portada .fotoportada{
    width: 100%;
    border-radius: 20px;
    
}
.espacio{
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}
.contenido{
    display: flex;
    justify-content: space-between;
}
.datos{
    width: 30%;
    margin: 0;
}
.plataformas{
    width: 100%;
    margin: 0;
    margin-left: 50px;
    margin-top: 50px;
}
.plataformas ul{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: fit-content;
    list-style: none;
    margin: 0;
    padding: 0;
    border-radius: 20px;
    box-shadow: 2px 2px 10px 2px gold;
}
.plataformas li{
    display: flex;
    justify-items: center;
    margin: 0;
}
.plataformas li:last-child img{
    border-radius: 0px 10px 10px 0px;
}

.plataformas li:first-child img{
    border-radius: 10px 0px 0px 10px;
}
.plataformas img{
    
    max-height: 45px;
    min-height: 10px;
}
.autores{
    width: 100%;
     margin: 0;
     margin-left: 50px;
 }
.autores ul{
    display: flex;
    justify-content:flex-start;
    align-items: center;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    border-radius: 20px;
   
}
.autores li{
    display: flex;
    justify-content: space-between;
    margin: 0;
    margin-right: 45px;
}

.autores li img{
border-radius: 10px;
box-shadow: 2px 2px 10px 2px gold;
}
.autores img{
    
    max-height: 45px;
    min-height: 10px;
}
.redes{
    width: 100%;
     margin: 0;
     margin-left: 50px;
 }
.redes ul{
    display: flex;
    justify-content:flex-start;
    align-items: center;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    border-radius: 20px;
   
}
.redes li{
    display: flex;
    justify-content: space-between;
    margin: 0;
    margin-right: 45px;
}

.redes li img{
border-radius: 10px;
box-shadow: 2px 2px 10px 2px gold;
}
.redes img{
    max-height: 45px;
    min-height: 10px;
}
.contenido{
    width: 100%;
    display: flex;
    justify-content: space-around;
}
.contenido h2{
    margin: 20px;
    color: #07778d;
    text-decoration: underline;
}
.datos{
    width: 59%;
}
.datos p{
    margin: 40px;
}
.ficha{
    width: 39%;
    margin: 0;
}
.ficha h3{
    margin: 20px;
    color: #07778d;
    text-decoration: underline;
}
.ficha ul{
    list-style: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}
.ficha ul li{
margin: 0;
background-color: #212222;
border-radius: 10px;
padding: 6px;  
max-width: 40px;
max-height: 40px;
min-width: 20;
min-height: 20;
box-shadow: 2px 2px 10px 2px gold;
}
.ficha img{
    width: 100%;
    max-height: 40px;
}
.ficha p{
    margin-left: 40px;
}
.ficha a{
    text-decoration: none;
    color: #07778d;
    margin-left: 40px;
    margin-top:40px ;
}
.competitivo{
    margin-top: 40px;
}
.competitivo img{
    width: 100%;
}
.competitivo h3{
    margin: 20px;
    color: #07778d;
    text-decoration: underline;
}
.competitivo p{
    margin-left: 40px;
}
.competitivo .torneo{
    background-color: #692CC8;
    border-radius: 10px;
    box-shadow: 2px 2px 10px 2px gold;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 4px;
}

.noticias{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    
}
.noticias article{
    margin-top: 30px;
    margin-bottom: 30px;
    width: 25%;
    border-radius: 10px;
    border: dashed 2px #FFC045;
}
.noticias img{
    width: 100%;
    border-radius: 20px;
}
.buttonnoticia{
   width: 100%;
    height: fit-content;
    display: flex;
    justify-content: flex-end;
}
.buttonnoticia a{
    text-decoration: none;
    background-color: #FFC045;
    color: #07778d;
    padding: 4px;
    border-radius: 6px;
    margin: 10px;
}
.noticias p{
    max-height: 55px;
    overflow: hidden;
    margin: 10px 0px 0px 0px;
}
.noticias h3{
    height: 50px;
}

/* contacto&*/ 

.contact_form{  
    width: 460px; 
    height: auto;
    margin: 80px auto;
    border-radius: 10px;  
    padding-top: 30px;
    padding-bottom: 20px;  
    background-color: #fbfbfb; 
    padding-left: 30px; 
    border: #FFC045 dashed 2px;
    box-shadow: 2px 2px 6px 4px gold;
  }
  
  
  input{
    background-color: #fbfbfb; 
    width: 408px; 
    height: 40px; 
    border-radius: 5px;  
    border-style: solid; 
    border-width: 1px; 
    border-color: #FFC045; 
    margin-top: 10px;  
    padding-left: 10px;
    margin-bottom: 20px; 
  }
  
  
  textarea{
    background-color: #fbfbfb; 
    width: 405px; 
    height: 150px; 
    border-radius: 5px;  
    border-style: solid; 
    border-width: 1px; 
    border-color: #FFC045; 
    margin-top: 10px;  
    padding-left: 10px;
    margin-bottom: 20px; 
    padding-top: 15px; 
  }
  
  
  label{
    display: block; 
    float: center;  
  }
  